services:
    reportviewer.reportservices:
        class: Rawafed\ReportViewerBundle\Classes\ReportServices

    reportviewer.menu:
        class: Rawafed\ReportViewerBundle\Classes\ReportViewerMenu
        arguments: ["@admin.menu_manager"]
        tags:
            -  { name: admin.menu }